# -*- coding: utf-8 -*-
# Generated by Django 1.9.4 on 2016-03-28 00:19
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('event', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='occurrence',
            name='value',
            field=models.DecimalField(decimal_places=2, default=1, max_digits=3),
        ),
    ]
